
.restrantPageTtl {
	background-image: url(../../en_US/images/restrant/rest_ttl_bg.jpg);
}
.skyrestrantPageTtl {
	background-image: url(../../en_US/images/facility/skyrestaurants/skyrest_ttl_bg.jpg);
}


.restLeadTxtCol {
	font-size: 1.5rem;
	text-align: center;
	line-height: 1.8;
	padding: 60px 10px 0;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.restLeadTxtCol {
		padding: 30px 20px 30px;
		line-height: 1.7;
	}
}



/*------------------------------------- 
secRestJp
-------------------------------------*/
.secRestJp {
	padding: 0 10px;
}
.secRestJp .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 0 0 47px;
}
.secRestJp .imgList {
	margin-right: -28px;
	padding-top: 34px;
}
.secRestJp .imgList li {
	width: 33.333%;
	float: left;
	box-sizing: border-box;
	padding-right: 28px;
	margin-top: 26px;
}
.secRestJp .imgList li img {
	width: 100%;
	height: auto;
}
.secRestJp .btnLine {
	margin-top: 50px;
}
.secRestJp .btnLine .btnHasPdf {
	width: 470px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secRestJp {
		padding: 0 20px 50px;
	}
	.secRestJp .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 0;
	}
	.secRestJp .imgList {
		margin-right: 0;
		padding-top: 0;
	}
	.secRestJp .imgList li {
		width: 50%;
		float: left;
		box-sizing: border-box;
		padding-right: 0;
		margin-top: 4px;
	}
	.secRestJp .imgList li:nth-child(odd) {
		padding-right: 2px;
	}
	.secRestJp .imgList li:nth-child(even) {
		padding-left: 2px;
	}
	.secRestJp .imgList li img {
		width: 100%;
		height: auto;
	}
	.secRestJp .btnLine {
		margin-top: 12px;
	}
	.secRestJp .btnLine .btnHasPdf {
		width: 100%;
		font-size: 1.3rem;
	}

}




/*------------------------------------- 
secRestOther
-------------------------------------*/
.secRestOther {
	padding: 0 10px;
}
.secRestOther .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 44px 0 120px;
}
.secRestOther .secInr .itemList {
	text-align: center;
}
.secRestOther .secInr .itemList .item {
	margin-top: 26px;
	width: 33%;
	box-sizing: border-box;
	display: inline-block;
	float: none;
}
.secRestOther .secInr .itemList .item .itemTtl {
	color: #1F85D8;
	font-size: 2.8rem;
	text-align: center;
	font-style: italic;
}
.secRestOther .secInr .itemList .item .img {
	margin-top: 22px;
}
.secRestOther .secInr .itemList .item .img img {
	width: 100%;
	height: auto;
}
.secRestOther .secInr .itemList .item .btnLine {
	margin-top: 13px;
}
.secRestOther .secInr .itemList .item .btnLine .btnHasPdf {
	width: 310px;
}
.secRestOther .secInr .itemList .item .btnLine .btnHasPdf .txtCell {
	font-size: 1.3rem;
	line-height: 1.3;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secRestOther {
		padding: 0 20px;
	}
	.secRestOther .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 10px 0 40px;
	}
	.secRestOther .secInr .itemList .item {
		margin-top: 30px;
		float: left;
		width: 50%;
		box-sizing: border-box;
	}
	.secRestOther .secInr .itemList .item:nth-child(odd) {
		padding-right: 1%;
	}
	.secRestOther .secInr .itemList .item:nth-child(even) {
		padding-left: 1%;
	}
	.secRestOther .secInr .itemList .item .itemTtl {
		font-size: 2rem;
	}
	.secRestOther .secInr .itemList .item .img {
		margin-top: 14px;
	}
	.secRestOther .secInr .itemList .item .img img {
	}
	.secRestOther .secInr .itemList .item .btnLine {
		margin-top: 12px;
	}
	.secRestOther .secInr .itemList .item .btnLine .btnHasPdf {
		width: 100%;
	}
	.secRestOther .secInr .itemList .item .btnLine .btnHasPdf .txtCell {
		font-size: 1.3rem;
		line-height: 1.3;
	}
}


.secFacilityOverview .btnLine {
	margin-top: 50px;
}
.secFacilityOverview .btnLine .btnHasPdf {
	width:520px;
}
.secFacilityOverview .icnBlank {
	width: 9px;
	height: 9px;
	fill: #0085E5;
	position: absolute;
	top: 50%;
	margin-top: -4px;
	right: -20px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secFacilityOverview .btnLine {
		margin-top:0;
	}
	.secFacilityOverview .btnLine .btnHasPdf {
		width: 100%;
		font-size: 1.3rem;
	}

}

/*------------------------------------- 
secSkyRest
-------------------------------------*/

.secSkyRest {
	padding: 0 10px;
}
.secSkyRest .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 0 0 47px;
}
.secSkyRest .imgList {
	margin-right: -28px;
	padding-top: 34px;
}
.secSkyRest .imgList li {
	width: 33.333%;
	float: left;
	box-sizing: border-box;
	padding-right: 28px;
	margin-top: 26px;
}
.secSkyRest .imgList li img {
	width: 100%;
	height: auto;
}
.secSkyRest .btnLine {
	margin-bottom: 120px;
}
.secSkyRest .btnLine .btnHasPdf {
	width: 470px;
}
/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secSkyRest {
		padding: 0 20px 40px;
	}
	.secSkyRest .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 10px 0 0;
	}
	.secSkyRest .imgList {
		margin-right: 0;
		padding-top: 20px;
	}
	.secSkyRest .imgList li {
		width: 50%;
		float: left;
		box-sizing: border-box;
		padding-right: 0;
		margin-top: 4px;
	}
	.secSkyRest .imgList li:nth-child(odd) {
		padding-right: 2px;
	}
	.secSkyRest .imgList li:nth-child(even) {
		padding-left: 2px;
	}
	.secSkyRest .imgList li img {
		width: 100%;
		height: auto;
	}
	.secSkyRest .btnLine .btnHasPdf {
		width: 100%;
		font-size: 1.3rem;
	}
	.secSkyRest .btnLine {
		margin:12px 0 0;
	}
}

/*------------------------------------- 
secLocation
-------------------------------------*/

.secLocation {
	padding: 0 10px;
}
.secLocation .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 0;
}
.secLocation .imgList {
	margin-right: -28px;
	padding-top: 34px;
}
.secLocation .imgList li {
	width: 33.333%;
	float: left;
	box-sizing: border-box;
	padding-right: 28px;
	margin-top: 26px;
}
.secLocation .imgList li img {
	width: 100%;
	height: auto;
}
/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secLocation {
		padding: 0 20px 40px;
	}
	.secLocation .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 10px 0 0;
	}
	.secLocation .imgList {
		margin-right: 0;
		padding-top: 20px;
	}
	.secLocation .imgList li {
		width: 50%;
		float: left;
		box-sizing: border-box;
		padding-right: 0;
		margin-top: 4px;
	}
	.secLocation .imgList li:nth-child(odd) {
		padding-right: 2px;
	}
	.secLocation .imgList li:nth-child(even) {
		padding-left: 2px;
	}
	.secLocation .imgList li img {
		width: 100%;
		height: auto;
	}
}



